<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.Xai.lib.attack.object</name>
<version>2</version>
<engineversion>24</engineversion>
<description>Attack an object</description>
<arguments>
<argument index="1" name="victim" type="Var/Ship/Station" desc="the victim" />
<argument index="2" name="follow" type="Var/Number" desc="follow in new sector" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>Created&#160;by&#160;Xai&#160;Corporation,&#160;764</var></comment></line>
<line linenr="002" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="003" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="004" indent=""></line>
<line linenr="005" indent=""><var>$protectthis&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'protectthis'</var></line>
<line linenr="006" indent=""><var>$owner&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="007" indent=""><var>skip&#160;if&#160;</var><var>$owner</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Player</var></line>
<line linenr="008" indent="&#160;"><text>write&#160;to&#160;player&#160;logbook&#160;</text><var>$protectthis</var></line>
<line linenr="009" indent=""><var>skip&#160;if&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="010" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'protectthis'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="011" indent=""><var>skip&#160;if&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="012" indent="&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="013" indent=""></line>
<line linenr="014" indent=""><var>if&#160;not&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Ship</var></line>
<line linenr="015" indent="&#160;"><var>skip&#160;if&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Station</var></line>
<line linenr="016" indent="&#160;&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="017" indent=""><text>end</text></line>
<line linenr="018" indent=""></line>
<line linenr="019" indent=""><var>$followdist&#160;=&#160;</var><var>6000</var></line>
<line linenr="020" indent=""><var>$s1&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;size&#160;of&#160;object</text></line>
<line linenr="021" indent=""><var>$followdist1&#160;=&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;get&#160;size&#160;of&#160;object</text></line>
<line linenr="022" indent=""><var>$followdist1&#160;=&#160;</var><var>$followdist</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$s1</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$followdist1</var><text>&#160;</text><var>+</var><text>&#160;</text><var>100</var></line>
<line linenr="023" indent=""></line>
<line linenr="024" indent=""><text>set&#160;script&#160;command&#160;target:&#160;</text><var>null</var></line>
<line linenr="025" indent=""></line>
<line linenr="026" indent=""><var>$iskhaakthinker&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Khaak&#160;Cluster&#160;M3</var></line>
<line linenr="027" indent=""><var>$isbigship&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Big&#160;Ship</var></line>
<line linenr="028" indent=""><var>skip&#160;if&#160;not&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Cruiser&#160;M6</var></line>
<line linenr="029" indent="&#160;"><var>$isbigship&#160;=&#160;</var><var>null</var></line>
<line linenr="030" indent=""></line>
<line linenr="031" indent=""><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;relation&#160;against&#160;</text><var>$victim</var><text>&#160;to&#160;</text><var>Foe</var></line>
<line linenr="032" indent=""></line>
<line linenr="033" indent=""><var>while&#160;</var><var>1</var></line>
<line linenr="034" indent="&#160;"><var>if&#160;</var><var>$protectthis&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="035" indent="&#160;&#160;"><var>$protectmax&#160;=&#160;</var><text>get&#160;distance&#160;between&#160;</text><var>[THIS]</var><text>&#160;and&#160;</text><var>$protectthis</var></line>
<line linenr="036" indent="&#160;&#160;"><var>skip&#160;if&#160;</var><var>$protectmax</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>6000</var></line>
<line linenr="037" indent="&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'protectthis'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="038" indent="&#160;&#160;"><var>skip&#160;if&#160;</var><var>$protectmax</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>6000</var></line>
<line linenr="039" indent="&#160;&#160;&#160;"><text>break</text></line>
<line linenr="040" indent="&#160;"><text>end</text></line>
<line linenr="041" indent="&#160;"><var>skip&#160;if&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="042" indent="&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'protectthis'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="043" indent="&#160;"><var>skip&#160;if&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="044" indent="&#160;&#160;"><text>break</text></line>
<line linenr="045" indent="&#160;"><var>skip&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;</text><var>$victim</var><text>&#160;a&#160;enemy</text></line>
<line linenr="046" indent="&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'protectthis'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="047" indent="&#160;"><var>skip&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;</text><var>$victim</var><text>&#160;a&#160;enemy</text></line>
<line linenr="048" indent="&#160;&#160;"><text>break</text></line>
<line linenr="049" indent="&#160;"></line>
<line linenr="050" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;attack&#160;target&#160;to&#160;</text><var>null</var></line>
<line linenr="051" indent="&#160;"></line>
<line linenr="052" indent="&#160;"><var>if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;docked</text></line>
<line linenr="053" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>!move.undock</call><text>&#160;:&#160;</text></line>
<line linenr="054" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>100</var><text>&#160;to&#160;</text><var>200</var><text>&#160;ms</text></line>
<line linenr="055" indent="&#160;&#160;"><text>continue</text></line>
<line linenr="056" indent="&#160;"><text>end</text></line>
<line linenr="057" indent="&#160;"><var>$sector&#160;=&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;get&#160;sector</text></line>
<line linenr="058" indent="&#160;"></line>
<line linenr="059" indent="&#160;"><var>if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;in&#160;same&#160;sector&#160;as&#160;</text><var>$victim</var></line>
<line linenr="060" indent="&#160;&#160;"><var>if&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;is&#160;in&#160;a&#160;sector</text></line>
<line linenr="061" indent="&#160;&#160;&#160;"><text>set&#160;script&#160;command&#160;target:&#160;</text><var>$victim</var></line>
<line linenr="062" indent="&#160;&#160;&#160;"></line>
<line linenr="063" indent=""><comment><text>*&#160;</text><var>special&#160;for&#160;khaak&#160;thinkers</var></comment></line>
<line linenr="064" indent="&#160;&#160;&#160;"><var>if&#160;</var><var>$iskhaakthinker</var></line>
<line linenr="065" interruptable="@" indent="&#160;&#160;&#160;&#160;"><var>$ret&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;follow&#160;</text><var>$victim</var><text>&#160;with&#160;precision&#160;</text><var>6000</var><text>&#160;m&#160;:&#160;timeout=</text><var>30000</var><text>&#160;ms</text></line>
<line linenr="066" indent="&#160;&#160;&#160;&#160;"><var>if&#160;</var><var>$ret</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>FLRET_TARGETREACHED</var></line>
<line linenr="067" interruptable="@" indent="&#160;&#160;&#160;&#160;&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>100</var><text>&#160;to&#160;</text><var>200</var><text>&#160;ms</text></line>
<line linenr="068" indent="&#160;&#160;&#160;&#160;"><text>else</text></line>
<line linenr="069" indent="&#160;&#160;&#160;&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;decouple&#160;ships</text></line>
<line linenr="070" indent=""><comment><text>*&#160;</text><var>&#160;this&#160;task&#160;is&#160;stopped,&#160;so&#160;the&#160;following&#160;should&#160;not&#160;be&#160;necessary</var></comment></line>
<line linenr="071" indent="&#160;&#160;&#160;&#160;&#160;"><var>while&#160;</var><var>1</var></line>
<line linenr="072" interruptable="@" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>=&#160;</var><text>wait&#160;</text><var>999999</var><text>&#160;ms</text></line>
<line linenr="073" indent="&#160;&#160;&#160;&#160;&#160;"><text>end</text></line>
<line linenr="074" indent="&#160;&#160;&#160;&#160;"><text>end</text></line>
<line linenr="075" indent="&#160;&#160;&#160;&#160;"></line>
<line linenr="076" indent="&#160;&#160;&#160;"><text>else</text></line>
<line linenr="077" indent="&#160;&#160;&#160;&#160;"></line>
<line linenr="078" indent="&#160;&#160;&#160;&#160;"><var>$dist&#160;=&#160;</var><text>get&#160;distance&#160;between&#160;</text><var>[THIS]</var><text>&#160;and&#160;</text><var>$victim</var></line>
<line linenr="079" indent="&#160;&#160;&#160;&#160;"><var>if&#160;</var><var>$dist</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>$followdist1</var></line>
<line linenr="080" interruptable="@" indent="&#160;&#160;&#160;&#160;&#160;"><var>$ret&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;follow&#160;</text><var>$victim</var><text>&#160;with&#160;precision&#160;</text><var>$followdist</var><text>&#160;m&#160;:&#160;timeout=</text><var>60000</var><text>&#160;ms</text></line>
<line linenr="081" indent="&#160;&#160;&#160;&#160;&#160;"><var>if&#160;</var><var>$ret</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>FLRET_TARGETREACHED</var></line>
<line linenr="082" interruptable="@" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>10</var><text>&#160;to&#160;</text><var>20</var><text>&#160;ms</text></line>
<line linenr="083" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><text>continue</text></line>
<line linenr="084" indent="&#160;&#160;&#160;&#160;&#160;"><text>end</text></line>
<line linenr="085" indent="&#160;&#160;&#160;&#160;"><text>end</text></line>
<line linenr="086" indent="&#160;&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;attack&#160;target&#160;to&#160;</text><var>$victim</var></line>
<line linenr="087" indent="&#160;&#160;&#160;&#160;"><var>$secobid&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;SectorObject&#160;ID</text></line>
<line linenr="088" indent="&#160;&#160;&#160;&#160;"><var>$random</var><text>&#160;=&#160;random&#160;value&#160;from&#160;0&#160;to&#160;</text><var>100</var><text>&#160;-&#160;1</text></line>
<line linenr="089" indent="&#160;&#160;&#160;&#160;"><var>if&#160;</var><var>$secobid</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>!</var><text>&#160;</text><var>$isbigship</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>(</var><text>&#160;</text><var>$random</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>8</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$dist</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>3000</var><text>&#160;</text><var>)</var></line>
<line linenr="090" indent="&#160;&#160;&#160;&#160;&#160;"><var>$random</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>80</var><text>&#160;to&#160;</text><var>100</var><text>&#160;-&#160;1</text></line>
<line linenr="091" indent="&#160;&#160;&#160;&#160;&#160;"><var>$timeout</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>2000</var><text>&#160;to&#160;</text><var>15000</var><text>&#160;-&#160;1</text></line>
<line linenr="092" indent="&#160;&#160;&#160;&#160;&#160;"><var>$ret</var><text>&#160;=&#160;random&#160;value&#160;from&#160;0&#160;to&#160;</text><var>3</var><text>&#160;-&#160;1</text></line>
<line linenr="093" indent="&#160;&#160;&#160;&#160;&#160;"><var>if&#160;</var><var>$ret</var></line>
<line linenr="094" interruptable="@" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;defensive&#160;move:&#160;type=</text><var>null</var><text>,&#160;intensity=</text><var>$random</var><text>,&#160;timeout=</text><var>$timeout</var><text>ms,&#160;avoid&#160;object=</text><var>null</var></line>
<line linenr="095" indent="&#160;&#160;&#160;&#160;&#160;"><text>else</text></line>
<line linenr="096" interruptable="@" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;defensive&#160;move:&#160;type=</text><var>null</var><text>,&#160;intensity=</text><var>$random</var><text>,&#160;timeout=</text><var>$timeout</var><text>ms,&#160;avoid&#160;object=</text><var>$victim</var></line>
<line linenr="097" indent="&#160;&#160;&#160;&#160;&#160;"><text>end</text></line>
<line linenr="098" indent="&#160;&#160;&#160;&#160;"><text>else</text></line>
<line linenr="099" indent="&#160;&#160;&#160;&#160;&#160;"><var>if&#160;</var><var>$secobid</var></line>
<line linenr="100" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>$timeout</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>10000</var><text>&#160;to&#160;</text><var>60000</var><text>&#160;-&#160;1</text></line>
<line linenr="101" interruptable="@" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>$fire&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;attack&#160;run&#160;on&#160;target&#160;</text><var>$victim</var><text>&#160;:&#160;timeout=</text><var>$timeout</var><text>&#160;ms</text></line>
<line linenr="102" indent="&#160;&#160;&#160;&#160;&#160;"><text>else</text></line>
<line linenr="103" interruptable="@" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>$fire&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;attack&#160;run&#160;on&#160;target&#160;</text><var>$victim</var><text>&#160;:&#160;timeout=</text><var>60000</var><text>&#160;ms</text></line>
<line linenr="104" indent="&#160;&#160;&#160;&#160;&#160;"><text>end</text></line>
<line linenr="105" indent="&#160;&#160;&#160;&#160;&#160;"><var>skip&#160;if&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="106" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'protectthis'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="107" indent="&#160;&#160;&#160;&#160;&#160;"><var>skip&#160;if&#160;</var><var>$victim&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="108" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><text>break</text></line>
<line linenr="109" indent="&#160;&#160;&#160;&#160;&#160;"><var>skip&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;</text><var>$victim</var><text>&#160;a&#160;enemy</text></line>
<line linenr="110" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'protectthis'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="111" indent="&#160;&#160;&#160;&#160;&#160;"><var>skip&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;</text><var>$victim</var><text>&#160;a&#160;enemy</text></line>
<line linenr="112" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><text>break</text></line>
<line linenr="113" indent="&#160;&#160;&#160;&#160;&#160;"><var>if&#160;</var><var>$fire</var><text>&#160;</text><var>==</var><text>&#160;</text><var>FLRET_FIREFREE</var></line>
<line linenr="114" indent="&#160;&#160;&#160;&#160;&#160;&#160;"><var>skip&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;check,&#160;select&#160;and&#160;fire&#160;missile&#160;on&#160;</text><var>$victim</var></line>
<line linenr="115" indent="&#160;&#160;&#160;&#160;&#160;&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;fire&#160;lasers&#160;on&#160;target&#160;</text><var>$victim</var><text>&#160;using&#160;turret&#160;</text><var>null</var></line>
<line linenr="116" indent="&#160;&#160;&#160;&#160;&#160;"><text>end</text></line>
<line linenr="117" indent="&#160;&#160;&#160;&#160;"><text>end</text></line>
<line linenr="118" indent="&#160;&#160;&#160;&#160;"></line>
<line linenr="119" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="120" indent="&#160;&#160;"><text>else</text></line>
<line linenr="121" indent="&#160;&#160;&#160;"><var>$time</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>5000</var><text>&#160;to&#160;</text><var>10000</var><text>&#160;-&#160;1</text></line>
<line linenr="122" interruptable="@" indent="&#160;&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;move&#160;around&#160;</text><var>$time</var><text>&#160;ms</text></line>
<line linenr="123" indent="&#160;&#160;"><text>end</text></line>
<line linenr="124" indent="&#160;"><text>else</text></line>
<line linenr="125" indent="&#160;&#160;"><var>skip&#160;if&#160;</var><var>$follow</var></line>
<line linenr="126" indent="&#160;&#160;&#160;"><var>$protectthis&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'protectthis'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="127" indent="&#160;&#160;"><var>skip&#160;if&#160;</var><var>$follow</var></line>
<line linenr="128" indent="&#160;&#160;&#160;"><text>break</text></line>
<line linenr="129" indent="&#160;&#160;"><var>$sector&#160;=&#160;</var><text>get&#160;next&#160;sector&#160;on&#160;route&#160;from&#160;sector&#160;</text><var>[SECTOR]</var><text>&#160;to&#160;sector&#160;</text><var>$sector</var></line>
<line linenr="130" indent="&#160;&#160;"><var>if&#160;</var><var>$sector</var></line>
<line linenr="131" interruptable="@" indent="&#160;&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;fly&#160;to&#160;sector&#160;</text><var>$sector</var></line>
<line linenr="132" indent="&#160;&#160;"><text>else</text></line>
<line linenr="133" interruptable="@" indent="&#160;&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;move&#160;around&#160;</text><var>60000</var><text>&#160;ms</text></line>
<line linenr="134" indent="&#160;&#160;"><text>end</text></line>
<line linenr="135" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>100</var><text>&#160;to&#160;</text><var>200</var><text>&#160;ms</text></line>
<line linenr="136" indent="&#160;"><text>end</text></line>
<line linenr="137" indent=""><text>end</text></line>
<line linenr="138" indent=""></line>
<line linenr="139" indent=""><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;attack&#160;target&#160;to&#160;</text><var>null</var></line>
<line linenr="140" indent=""><text>set&#160;script&#160;command&#160;target:&#160;</text><var>null</var></line>
<line linenr="141" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.Xai.lib.attack.object" /><sval type="int" val="24" /><sval type="string" val="Attack an object" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="array" size="18"><sval type="string" val="victim" /><sval type="string" val="follow" /><sval type="string" val="protectthis" /><sval type="string" val="owner" /><sval type="string" val="followdist" /><sval type="string" val="s1" /><sval type="string" val="followdist1" /><sval type="string" val="iskhaakthinker" /><sval type="string" val="isbigship" /><sval type="string" val="protectmax" /><sval type="string" val="sector" /><sval type="string" val="ret" /><sval type="string" val="dist" /><sval type="string" val="secobid" /><sval type="string" val="random" /><sval type="string" val="timeout" /><sval type="string" val="fire" /><sval type="string" val="time" /></sval><sval type="array" size="107"><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="protectthis" /><sval type="int" val="2" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="3" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536869881" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="400" /><sval type="int" val="131074" /><sval type="int" val="2" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536869369" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="protectthis" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536868857" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536868092" /><sval type="int" val="12" /><sval type="int" val="2004" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536868089" /><sval type="int" val="12" /><sval type="int" val="2016" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="6000" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="780" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /></sval><sval type="array" size="4"><sval type="int" val="780" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="6" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="6" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /><sval type="int" val="11" /><sval type="int" val="-4" /><sval type="int" val="11" /><sval type="int" val="-6" /></sval><sval type="array" size="3"><sval type="int" val="122" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="7" /><sval type="int" val="12" /><sval type="int" val="2131" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="8" /><sval type="int" val="12" /><sval type="int" val="2073" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610607608" /><sval type="int" val="12" /><sval type="int" val="2026" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="8" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="744" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="14" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610586103" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="-1610605565" /></sval><sval type="array" size="6"><sval type="int" val="738" /><sval type="int" val="9" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536864249" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="6000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="protectthis" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536863737" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="6000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="104" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536863225" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="protectthis" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536862713" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="104" /></sval><sval type="array" size="6"><sval type="int" val="727" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-536862201" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="protectthis" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="727" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-536861689" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="104" /></sval><sval type="array" size="5"><sval type="int" val="521" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="745" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610602237" /></sval><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="!move.undock" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="21" /></sval><sval type="array" size="4"><sval type="int" val="703" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="733" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610588925" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="735" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-1610589693" /></sval><sval type="array" size="3"><sval type="int" val="122" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610598653" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="10"><sval type="int" val="563" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="6000" /><sval type="int" val="4" /><sval type="int" val="30000" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610599933" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="19" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="54" /></sval><sval type="array" size="4"><sval type="int" val="560" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-2147483647" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610598903" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="999999" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="51" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="89" /></sval><sval type="array" size="6"><sval type="int" val="738" /><sval type="int" val="12" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610597117" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="10"><sval type="int" val="563" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="60000" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610597117" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="19" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="20" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="21" /></sval><sval type="array" size="5"><sval type="int" val="521" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="761" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="13" /></sval><sval type="array" size="4"><sval type="int" val="106" /><sval type="int" val="14" /><sval type="int" val="4" /><sval type="int" val="100" /></sval><sval type="array" size="42"><sval type="int" val="104" /><sval type="int" val="-1610594045" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="65556" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="4" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="3000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="14" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="65556" /><sval type="int" val="-2" /><sval type="int" val="9" /><sval type="int" val="16" /><sval type="int" val="-5" /><sval type="int" val="3" /><sval type="int" val="-6" /><sval type="int" val="9" /><sval type="int" val="-8" /><sval type="int" val="3" /><sval type="int" val="-9" /><sval type="int" val="17" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="14" /><sval type="int" val="4" /><sval type="int" val="80" /><sval type="int" val="4" /><sval type="int" val="100" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="2000" /><sval type="int" val="4" /><sval type="int" val="15000" /></sval><sval type="array" size="4"><sval type="int" val="106" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610594557" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="12"><sval type="int" val="565" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-2147483647" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="72" /></sval><sval type="array" size="12"><sval type="int" val="565" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-2147483647" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="89" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610593021" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="10000" /><sval type="int" val="4" /><sval type="int" val="60000" /></sval><sval type="array" size="8"><sval type="int" val="506" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="15" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="78" /></sval><sval type="array" size="8"><sval type="int" val="506" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="60000" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536850425" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="protectthis" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536849913" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="104" /></sval><sval type="array" size="6"><sval type="int" val="727" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-536849401" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="protectthis" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="727" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-536848889" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="104" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610589949" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="19" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="568" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-536848121" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="8"><sval type="int" val="505" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="92" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="17" /><sval type="int" val="4" /><sval type="int" val="5000" /><sval type="int" val="4" /><sval type="int" val="10000" /></sval><sval type="array" size="6"><sval type="int" val="507" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="103" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536846585" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="5" /><sval type="string" val="protectthis" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536846073" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="104" /></sval><sval type="array" size="6"><sval type="int" val="712" /><sval type="int" val="10" /><sval type="int" val="131075" /><sval type="int" val="65542" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610586877" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="502" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="102" /></sval><sval type="array" size="6"><sval type="int" val="507" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="60000" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="21" /></sval><sval type="array" size="5"><sval type="int" val="521" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="122" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="22" /><sval type="string" val="the victim" /></sval><sval type="array" size="2"><sval type="int" val="10" /><sval type="string" val="follow in new sector" /></sval></sval><sval type="array" size="52"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Created by Xai Corporation, 764" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="8" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="11" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="11" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="15" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="16" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="20" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="28" /><sval type="int" val="7" /></sval><sval type="array" size="2"><sval type="int" val="28" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="32" /><sval type="int" val="7" /></sval><sval type="array" size="2"><sval type="int" val="36" /><sval type="int" val="7" /></sval><sval type="array" size="2"><sval type="int" val="36" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="37" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="41" /><sval type="int" val="6" /></sval><sval type="array" size="2"><sval type="int" val="41" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="42" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="45" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="45" /><sval type="int" val="1" /><sval type="string" val="special for khaak thinkers" /></sval><sval type="array" size="2"><sval type="int" val="50" /><sval type="int" val="5" /></sval><sval type="array" size="3"><sval type="int" val="51" /><sval type="int" val="1" /><sval type="string" val=" this task is stopped, so the following should not be necessary" /></sval><sval type="array" size="2"><sval type="int" val="54" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="54" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="54" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="55" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="55" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="61" /><sval type="int" val="6" /></sval><sval type="array" size="2"><sval type="int" val="61" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="61" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="71" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="72" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="73" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="77" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="78" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="82" /><sval type="int" val="7" /></sval><sval type="array" size="2"><sval type="int" val="86" /><sval type="int" val="7" /></sval><sval type="array" size="2"><sval type="int" val="89" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="89" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="89" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="89" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="90" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="92" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="93" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="97" /><sval type="int" val="7" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="102" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="103" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="104" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="104" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
